## haskell-hledger-lib 0.14

=== debian/changelog ===
haskell-hledger-lib (0.14-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 23 May 2011 17:15:06 -0400
