=== debian/control ===
Source: haskell-hledger-lib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-hunit-dev
  , libghc-hunit-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
  , libghc-split-dev
  , libghc-split-prof
  , libghc-safe-dev
  , libghc-safe-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-regexpr-dev
  , libghc-regexpr-prof
Build-Depends-Indep: ghc-doc
  , libghc-hunit-doc
  , libghc-utf8-string-doc
  , libghc-split-doc
  , libghc-safe-doc
  , libghc-mtl-doc
  , libghc-parsec3-doc
  , libghc-regexpr-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hledger-lib
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-lib
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-lib

Package: libghc-hledger-lib-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Short description of hledger-lib
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.

Package: libghc-hledger-lib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Short description of hledger-lib; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.

Package: libghc-hledger-lib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Short description of hledger-lib; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
