## haskell-hledger-lib 0.15

=== debian/changelog ===
haskell-hledger-lib (0.15-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 03 Sep 2011 10:44:22 -0400
