=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-cmdargs-dev (<< 0.9)
+  , libghc-cmdargs-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
   , libghc-utf8-string-dev
@@ -23,6 +25,7 @@
   , libghc-regexpr-dev
   , libghc-regexpr-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-cmdargs-doc
   , libghc-hunit-doc
   , libghc-utf8-string-doc
   , libghc-split-doc
