## haskell-hledger-lib 0.16.1

=== debian/changelog ===
haskell-hledger-lib (0.16.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 11:18:33 -0400

haskell-hledger-lib (0.16-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 01 Oct 2011 13:22:15 -0400

haskell-hledger-lib (0.15.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Sep 2011 09:43:02 -0400
