## haskell-hledger-lib 0.17

=== debian/changelog ===
haskell-hledger-lib (0.17-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 12:12:14 -0500

haskell-hledger-lib (0.16.1-2) unstable; urgency=low

  * Increase upper bound on cmdargs.

 -- Clint Adams <clint@debian.org>  Wed, 04 Jan 2012 12:11:07 -0500
