=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-cmdargs-dev (>> 0.8)
-  , libghc-cmdargs-dev (<< 0.9)
+  , libghc-cmdargs-dev (>> 0.9.1)
+  , libghc-cmdargs-dev (<< 0.10)
   , libghc-cmdargs-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
