## haskell-hledger-lib 0.18

=== debian/changelog ===
haskell-hledger-lib (0.18-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 29 May 2012 19:56:41 -0400
