## haskell-hledger-lib 0.18.1

=== debian/changelog ===
haskell-hledger-lib (0.18.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 15:59:00 +0000

haskell-hledger-lib (0.18.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jun 2012 06:21:26 -0400
