=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
   , libghc-cmdargs-dev (>> 0.9.1)
   , libghc-cmdargs-dev (<< 0.10)
   , libghc-cmdargs-prof
+  , libghc-csv-dev
+  , libghc-csv-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
   , libghc-mtl-dev
@@ -21,6 +23,9 @@
   , libghc-regexpr-prof
   , libghc-safe-dev (>> 0.2)
   , libghc-safe-prof
+  , libghc-shakespeare-text-dev (>> 1.0)
+  , libghc-shakespeare-text-dev (<< 1.1)
+  , libghc-shakespeare-text-prof
   , libghc-split-dev (>> 0.1)
   , libghc-split-dev (<< 0.2)
   , libghc-split-prof
@@ -29,6 +34,7 @@
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
+  , libghc-csv-doc
   , libghc-hunit-doc
   , libghc-mtl-doc
   , libghc-parsec3-doc
@@ -36,7 +42,7 @@
   , libghc-safe-doc
   , libghc-split-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hledger-lib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-lib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-lib
