=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-cmdargs-dev (>> 0.9.1)
-  , libghc-cmdargs-dev (<< 0.10)
+  , libghc-cmdargs-dev (>> 0.10)
+  , libghc-cmdargs-dev (<< 0.11)
   , libghc-cmdargs-prof
   , libghc-csv-dev
   , libghc-csv-prof
@@ -27,8 +27,11 @@
   , libghc-shakespeare-text-dev (<< 1.1)
   , libghc-shakespeare-text-prof
   , libghc-split-dev (>> 0.1)
-  , libghc-split-dev (<< 0.2)
+  , libghc-split-dev (<< 0.3)
   , libghc-split-prof
+  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-prof
   , libghc-utf8-string-dev (>> 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
@@ -40,9 +43,10 @@
   , libghc-parsec3-doc
   , libghc-regexpr-doc
   , libghc-safe-doc
+  , libghc-transformers-doc
   , libghc-split-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hledger-lib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-lib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-lib
