## haskell-hledger-lib 0.20

=== debian/changelog ===
haskell-hledger-lib (0.20-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 May 2013 00:20:24 +0100

haskell-hledger-lib (0.20-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:23 +0200

haskell-hledger-lib (0.20-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:55 +0200

haskell-hledger-lib (0.20-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 01 May 2013 17:24:34 -0400
