## haskell-hledger-lib 0.21.3

=== debian/changelog ===
haskell-hledger-lib (0.21.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 23:25:59 -0400
