=== debian/control ===
Source: haskell-hledger-lib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cmdargs-dev (>> 0.10)
  , libghc-cmdargs-dev (<< 0.11)
  , libghc-cmdargs-prof
  , libghc-csv-dev
  , libghc-csv-prof
  , libghc-hunit-dev
  , libghc-hunit-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-pretty-show-dev
  , libghc-pretty-show-prof
  , libghc-regex-compat-dev (>> 0.95)
  , libghc-regex-compat-dev (<< 0.96)
  , libghc-regex-compat-prof
  , libghc-regexpr-dev (>> 0.5.1)
  , libghc-regexpr-prof
  , libghc-safe-dev (>> 0.2)
  , libghc-safe-prof
  , libghc-split-dev (>> 0.1)
  , libghc-split-dev (<< 0.3)
  , libghc-split-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-utf8-string-dev (>> 0.3.5)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-utf8-string-prof
Build-Depends-Indep: ghc-doc
  , libghc-cmdargs-doc
  , libghc-csv-doc
  , libghc-hunit-doc
  , libghc-mtl-doc
  , libghc-parsec3-doc
  , libghc-pretty-show-doc
  , libghc-regex-compat-doc
  , libghc-regexpr-doc
  , libghc-safe-doc
  , libghc-transformers-doc
  , libghc-split-doc
  , libghc-utf8-string-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hledger-lib
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-lib
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-lib

Package: libghc-hledger-lib-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: core data types, parsers and utilities for the hledger accounting tool${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-hledger-lib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: core data types, parsers and utilities for hledger${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-hledger-lib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: core data types, parsers and utilities for hledger${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}
