## haskell-hledger-lib 0.22

=== debian/changelog ===
haskell-hledger-lib (0.22-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Dec 2013 13:40:01 -0500
