=== debian/control ===
--- 
+++ 
@@ -13,6 +13,9 @@
   , libghc-cmdargs-prof
   , libghc-csv-dev
   , libghc-csv-prof
+  , libghc-data-pprint-dev (>= 0.2.3)
+  , libghc-data-pprint-dev (<< 0.3)
+  , libghc-data-pprint-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
   , libghc-mtl-dev
@@ -21,9 +24,8 @@
   , libghc-parsec3-prof
   , libghc-pretty-show-dev
   , libghc-pretty-show-prof
-  , libghc-regex-compat-dev (>> 0.95)
-  , libghc-regex-compat-dev (<< 0.96)
-  , libghc-regex-compat-prof
+  , libghc-regex-tdfa-dev
+  , libghc-regex-tdfa-prof
   , libghc-regexpr-dev (>> 0.5.1)
   , libghc-regexpr-prof
   , libghc-safe-dev (>> 0.2)
@@ -40,17 +42,18 @@
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
   , libghc-csv-doc
+  , libghc-data-pprint-doc
   , libghc-hunit-doc
   , libghc-mtl-doc
   , libghc-parsec3-doc
   , libghc-pretty-show-doc
-  , libghc-regex-compat-doc
+  , libghc-regex-tdfa-doc
   , libghc-regexpr-doc
   , libghc-safe-doc
   , libghc-transformers-doc
   , libghc-split-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hledger-lib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-lib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-lib
