## haskell-hledger-lib 0.23.2

=== debian/changelog ===
haskell-hledger-lib (0.23.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Aug 2014 13:36:02 +0200

haskell-hledger-lib (0.23.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 15 Jun 2014 13:18:54 -0400

haskell-hledger-lib (0.22.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 30 Apr 2014 14:36:01 -0400

haskell-hledger-lib (0.22.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 10 Feb 2014 23:34:56 +0000
