=== debian/control ===
--- 
+++ 
@@ -8,41 +8,37 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-cmdargs-dev (>> 0.10)
+  , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 0.11)
   , libghc-cmdargs-prof
   , libghc-csv-dev
   , libghc-csv-prof
-  , libghc-data-pprint-dev (>= 0.2.3)
-  , libghc-data-pprint-dev (<< 0.3)
-  , libghc-data-pprint-prof
   , libghc-hunit-dev
   , libghc-hunit-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-pretty-show-dev
+  , libghc-pretty-show-dev (>= 1.6.4)
   , libghc-pretty-show-prof
   , libghc-regex-tdfa-dev
   , libghc-regex-tdfa-prof
-  , libghc-regexpr-dev (>> 0.5.1)
+  , libghc-regexpr-dev (>= 0.5.1)
   , libghc-regexpr-prof
-  , libghc-safe-dev (>> 0.2)
+  , libghc-safe-dev (>= 0.2)
   , libghc-safe-prof
-  , libghc-split-dev (>> 0.1)
+  , libghc-split-dev (>= 0.1)
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
-  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-utf8-string-dev (>> 0.3.5)
+  , libghc-utf8-string-dev (>= 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
   , libghc-csv-doc
-  , libghc-data-pprint-doc
   , libghc-hunit-doc
   , libghc-mtl-doc
   , libghc-parsec3-doc
