## haskell-hledger-lib 0.23.3

=== debian/changelog ===
haskell-hledger-lib (0.23.3-1) unstable; urgency=medium

  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Fri, 19 Sep 2014 16:57:01 -0300
