=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
   , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-utf8-string-dev (>= 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
