## haskell-hledger-lib 0.24

=== debian/changelog ===
haskell-hledger-lib (0.24-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:38 +0200

haskell-hledger-lib (0.24-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:27 +0200

haskell-hledger-lib (0.24-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 11 Jan 2015 21:57:00 +0300

haskell-hledger-lib (0.23.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:50 +0100
