=== debian/control ===
--- 
+++ 
@@ -5,11 +5,15 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 0.11)
+  , libghc-blaze-markup-dev (>= 0.5.1)
+  , libghc-blaze-markup-prof
+  , libghc-decimal-dev
+  , libghc-decimal-prof
   , libghc-cmdargs-prof
   , libghc-csv-dev
   , libghc-csv-prof
@@ -30,9 +34,6 @@
   , libghc-split-dev (>= 0.1)
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-utf8-string-dev (>= 0.3.5)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
@@ -46,10 +47,11 @@
   , libghc-regex-tdfa-doc
   , libghc-regexpr-doc
   , libghc-safe-doc
-  , libghc-transformers-doc
   , libghc-split-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.5
+  , libghc-blaze-markup-doc
+  , libghc-decimal-doc
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/hledger-lib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-lib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-lib
