## haskell-hledger-lib 0.24.1

=== debian/changelog ===
haskell-hledger-lib (0.24.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:21:37 +0200
