=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
   , libghc-utf8-string-dev (>= 0.3.5)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cmdargs-doc
