## haskell-hledger-lib 0.26

=== debian/changelog ===
haskell-hledger-lib (0.26-3build2) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 02:43:19 +0000

haskell-hledger-lib (0.26-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Dec 2015 11:07:42 +0000

haskell-hledger-lib (0.26-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:33 -0500

haskell-hledger-lib (0.26-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:49 +0200

haskell-hledger-lib (0.26-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Aug 2015 14:28:58 +0200
