=== debian/control ===
Source: haskell-hledger-lib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-decimal-dev,
 libghc-decimal-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-base-compat-dev (>= 0.8.1),
 libghc-base-compat-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-cmdargs-dev (>= 0.10),
 libghc-cmdargs-dev (<< 0.11),
 libghc-cmdargs-prof,
 libghc-csv-dev,
 libghc-csv-prof,
 libghc-mtl-dev (>= 2.2.1),
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-parsec3-dev (>= 3),
 libghc-parsec3-prof,
 libghc-pretty-show-dev (>= 1.6.4),
 libghc-pretty-show-prof,
 libghc-regex-tdfa-dev,
 libghc-regex-tdfa-prof,
 libghc-safe-dev (>= 0.2),
 libghc-safe-prof,
 libghc-split-dev (>= 0.1),
 libghc-split-dev (<< 0.3),
 libghc-split-prof,
 libghc-utf8-string-dev (>= 0.3.5),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
Build-Depends-Indep: ghc-doc,
 libghc-decimal-doc,
 libghc-hunit-doc,
 libghc-base-compat-doc,
 libghc-blaze-markup-doc,
 libghc-cmdargs-doc,
 libghc-csv-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-parsec3-doc,
 libghc-pretty-show-doc,
 libghc-regex-tdfa-doc,
 libghc-safe-doc,
 libghc-split-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.6
Homepage: http://hledger.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hledger-lib-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: core data types, parsers and utilities for the hledger accounting tool${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-hledger-lib-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: core data types, parsers and utilities for hledger${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-hledger-lib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: core data types, parsers and utilities for hledger${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}
