## haskell-hledger-lib 0.27

=== debian/changelog ===
haskell-hledger-lib (0.27-1build6) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 06:17:24 +0000

haskell-hledger-lib (0.27-1build5) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:11:12 +0200

haskell-hledger-lib (0.27-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:50:03 +0200

haskell-hledger-lib (0.27-1build3) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jul 2016 15:37:16 +0100

haskell-hledger-lib (0.27-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2016 20:36:20 +0100

haskell-hledger-lib (0.27-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jun 2016 18:31:53 +0100

haskell-hledger-lib (0.27-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 14 Mar 2016 14:15:17 -0400
