=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hledger-lib
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -36,6 +37,8 @@
  libghc-split-dev (>= 0.1),
  libghc-split-dev (<< 0.3),
  libghc-split-prof,
+ libghc-uglymemo-dev,
+ libghc-uglymemo-prof,
  libghc-utf8-string-dev (>= 0.3.5),
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
@@ -53,8 +56,9 @@
  libghc-regex-tdfa-doc,
  libghc-safe-doc,
  libghc-split-doc,
+ libghc-uglymemo-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://hledger.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
