## haskell-hledger-lib 1.0.1

=== debian/changelog ===
haskell-hledger-lib (1.0.1-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:15:16 +0000

haskell-hledger-lib (1.0.1-1build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Jan 2017 12:43:57 +0530

haskell-hledger-lib (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 21:24:07 -0400

haskell-hledger-lib (1.0-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:07 -0400

haskell-hledger-lib (0.27.1-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:12:29 -0400
