=== debian/control ===
Source: haskell-hledger-lib
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base-compat-dev (>= 0.8.1),
 libghc-base-compat-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-cmdargs-dev (<< 0.11),
 libghc-cmdargs-dev (>= 0.10),
 libghc-cmdargs-prof,
 libghc-csv-dev,
 libghc-csv-prof,
 libghc-decimal-dev,
 libghc-decimal-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-data-default-dev (>= 0.5),
 libghc-data-default-prof,
 libghc-megaparsec-dev (>= 5.0),
 libghc-megaparsec-dev (<< 5.2),
 libghc-megaparsec-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
 libghc-pretty-show-dev (>= 1.6.4),
 libghc-pretty-show-prof,
 libghc-regex-tdfa-dev,
 libghc-regex-tdfa-prof,
 libghc-safe-dev (>= 0.2),
 libghc-safe-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-split-dev (>= 0.1),
 libghc-split-dev (<< 0.3),
 libghc-split-dev (>= 0.1),
 libghc-split-prof,
 libghc-text-dev (>= 1.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-uglymemo-dev,
 libghc-uglymemo-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3.5),
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base-compat-doc,
 libghc-blaze-markup-doc,
 libghc-cmdargs-doc,
 libghc-csv-doc,
 libghc-decimal-doc,
 libghc-hunit-doc,
 libghc-data-default-doc,
 libghc-megaparsec-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-parsec3-doc,
 libghc-pretty-show-doc,
 libghc-regex-tdfa-doc,
 libghc-safe-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-text-doc,
 libghc-uglymemo-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: http://hledger.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-lib
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hledger-lib-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: core data types, parsers and utilities for the hledger accounting tool${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-hledger-lib-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: core data types, parsers and utilities for hledger${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-hledger-lib-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: core data types, parsers and utilities for hledger${haskell:ShortBlurb}
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides core data types, parsers and
 utilities used by the hledger tools. It also aims to be a useful
 library for building h/ledger-compatible tools or unrelated financial
 apps in Haskell.
 .
 ${haskell:Blurb}
