## haskell-hledger-lib 1.1

=== debian/changelog ===
haskell-hledger-lib (1.1-3) unstable; urgency=medium

  * Fix megaparsec b-d.

 -- Clint Adams <clint@debian.org>  Tue, 11 Jul 2017 19:02:53 -0400

haskell-hledger-lib (1.1-2) unstable; urgency=medium

  * Patch for newer megaparsec.  closes: #867874.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 08:06:11 -0400

haskell-hledger-lib (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:04:15 -0400
