## haskell-hledger-lib 1.2

=== debian/changelog ===
haskell-hledger-lib (1.2-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 11:04:45 +0100

haskell-hledger-lib (1.2-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:11:24 +0100

haskell-hledger-lib (1.2-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 06:49:11 +0000

haskell-hledger-lib (1.2-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Update newer-megaparsec patch to support megaparsec-5.3.1
    (Closes: #880512)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2017 21:19:05 +0200
