=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-hledger-lib
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -28,7 +29,7 @@
  libghc-hashtables-dev (>= 1.2),
  libghc-hashtables-prof,
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.3),
+ libghc-megaparsec-dev (<< 5.4),
  libghc-megaparsec-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -36,8 +37,6 @@
  libghc-old-time-prof,
  libghc-parsec3-dev,
  libghc-parsec3-prof,
- libghc-parsers-dev (>= 0.5),
- libghc-parsers-prof,
  libghc-pretty-show-dev (>= 1.6.4),
  libghc-pretty-show-prof,
  libghc-regex-tdfa-dev,
@@ -50,13 +49,9 @@
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1),
  libghc-split-prof,
- libghc-system-filepath-dev,
- libghc-system-filepath-prof,
  libghc-text-dev (>= 1.2),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
- libghc-trifecta-dev (>= 0.91),
- libghc-trifecta-prof,
  libghc-uglymemo-dev,
  libghc-uglymemo-prof,
  libghc-utf8-string-dev (<< 1.1),
@@ -76,18 +71,15 @@
  libghc-mtl-doc,
  libghc-old-time-doc,
  libghc-parsec3-doc,
- libghc-parsers-doc,
  libghc-pretty-show-doc,
  libghc-regex-tdfa-doc,
  libghc-safe-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
- libghc-system-filepath-doc,
  libghc-text-doc,
- libghc-trifecta-doc,
  libghc-uglymemo-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hledger.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-lib
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
