## haskell-hledger-lib 1.5.1

=== debian/changelog ===
haskell-hledger-lib (1.5.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Jul 2018 18:41:08 -0700

haskell-hledger-lib (1.5.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:06:42 -0400
