=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: haskell-hledger-lib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
@@ -11,11 +11,16 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-decimal-dev,
+ libghc-decimal-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-ansi-terminal-dev (>= 0.6.2.3),
+ libghc-ansi-terminal-prof,
  libghc-base-compat-dev (>= 0.8.1),
  libghc-base-compat-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
- libghc-cmdargs-dev (<< 0.11),
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
  libghc-csv-dev,
@@ -26,16 +31,17 @@
  libghc-hunit-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
+ libghc-extra-dev,
+ libghc-extra-prof,
  libghc-hashtables-dev (>= 1.2),
  libghc-hashtables-prof,
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.4),
  libghc-megaparsec-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-parsec3-dev,
+ libghc-parsec3-dev (>= 3),
  libghc-parsec3-prof,
  libghc-pretty-show-dev (>= 1.6.4),
  libghc-pretty-show-prof,
@@ -43,22 +49,18 @@
  libghc-regex-tdfa-prof,
  libghc-safe-dev (>= 0.2),
  libghc-safe-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
- libghc-split-dev (>= 0.1),
- libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1),
  libghc-split-prof,
  libghc-text-dev (>= 1.2),
- libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-uglymemo-dev,
  libghc-uglymemo-prof,
- libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3.5),
  libghc-utf8-string-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-decimal-doc,
+ libghc-hunit-doc,
+ libghc-ansi-terminal-doc,
  libghc-base-compat-doc,
  libghc-blaze-markup-doc,
  libghc-cmdargs-doc,
@@ -66,6 +68,7 @@
  libghc-decimal-doc,
  libghc-hunit-doc,
  libghc-data-default-doc,
+ libghc-extra-doc,
  libghc-hashtables-doc,
  libghc-megaparsec-doc,
  libghc-mtl-doc,
@@ -74,15 +77,14 @@
  libghc-pretty-show-doc,
  libghc-regex-tdfa-doc,
  libghc-safe-doc,
- libghc-semigroups-doc,
  libghc-split-doc,
  libghc-text-doc,
  libghc-uglymemo-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hledger.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-lib
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-lib
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-hledger-lib-dev
 Architecture: any
