=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-hledger-lib
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev,
@@ -17,8 +17,9 @@
  libghc-hunit-prof,
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-ansi-terminal-prof,
- libghc-base-compat-dev (>= 0.8.1),
- libghc-base-compat-prof,
+ libghc-base-compat-batteries-dev (>= 0.10.1),
+ libghc-base-compat-batteries-dev (<< 0.11),
+ libghc-base-compat-batteries-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
  libghc-cmdargs-dev (>= 0.10),
@@ -33,16 +34,14 @@
  libghc-data-default-prof,
  libghc-extra-dev,
  libghc-extra-prof,
- libghc-hashtables-dev (>= 1.2),
+ libghc-hashtables-dev (>= 1.2.3.1),
  libghc-hashtables-prof,
- libghc-megaparsec-dev (>= 5.0),
+ libghc-megaparsec-dev (>= 6.4.1),
  libghc-megaparsec-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-parsec3-dev (>= 3),
- libghc-parsec3-prof,
+ libghc-parser-combinators-dev (>= 0.4.0),
+ libghc-parser-combinators-prof,
  libghc-pretty-show-dev (>= 1.6.4),
  libghc-pretty-show-prof,
  libghc-regex-tdfa-dev,
@@ -51,8 +50,8 @@
  libghc-safe-prof,
  libghc-split-dev (>= 0.1),
  libghc-split-prof,
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
+ libghc-tabular-dev (>= 0.2),
+ libghc-tabular-prof,
  libghc-uglymemo-dev,
  libghc-uglymemo-prof,
  libghc-utf8-string-dev (>= 0.3.5),
@@ -61,7 +60,7 @@
  libghc-decimal-doc,
  libghc-hunit-doc,
  libghc-ansi-terminal-doc,
- libghc-base-compat-doc,
+ libghc-base-compat-batteries-doc,
  libghc-blaze-markup-doc,
  libghc-cmdargs-doc,
  libghc-csv-doc,
@@ -71,20 +70,19 @@
  libghc-extra-doc,
  libghc-hashtables-doc,
  libghc-megaparsec-doc,
- libghc-mtl-doc,
  libghc-old-time-doc,
- libghc-parsec3-doc,
+ libghc-parser-combinators-doc,
  libghc-pretty-show-doc,
  libghc-regex-tdfa-doc,
  libghc-safe-doc,
  libghc-split-doc,
- libghc-text-doc,
+ libghc-tabular-doc,
  libghc-uglymemo-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.1.4
 Homepage: http://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-lib
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-lib]
 
 Package: libghc-hledger-lib-dev
 Architecture: any
